Linux IGMPv3 DoS

A flaw was found in the Linux kernels IPv4 IGMP query processing. This module exploit this to cause a denial of service.
Platform: 
Vulnerabilty ID: 
CVE-2012-0207
Product Version: 
12.0
Released Date: 
Monday, March 5, 2012 - 00:00